body::-webkit-scrollbar { 
  display: none; 
}
 
::-webkit-scrollbar {
    height: 45px;
width: 22px;
background: #333333;
color: white;
}

::-webkit-scrollbar-thumb {
    background: #D3D3D3;
    -webkit-border-radius: 1ex;
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);
}

::-webkit-scrollbar-corner {
    background: #333333;
}


            .ui-icon
            {
                 height: 18px;
    padding-left: 3px;
    padding-right: 1px;
    padding-top: 2px;
    width: 16px;
    margin-left:10px;
    margin-top:-11px;

            }
            
            .headerbanner
            {
            background-color:#FFF; border:none; padding:0px;background-position: left top;   background-repeat: repeat;
            /*margin-top:51px;
			margin-top:17px;*/
            }

    	    #dirMain a, #dirCategories a, #dirSearch a, #dirCategoryExpand a
    	    {
    	        font-family: 'Raleway', sans-serif;
    	        text-rendering: optimizelegibility;
    	        text-transform: uppercase;
    	        letter-spacing: 1.1px;
				/*font-size:1.3em;
				line-height:1.3em;*/
				font-size:0.8em;
				line-height:2.2em;
				margin-left:0.95em;
    	    }
    	    
    	     .tentant-title
    	     {
    	         font-family: 'Raleway', sans-serif;
    	        text-rendering: optimizelegibility;
    	        text-transform: uppercase;
    	        letter-spacing: 1.1px;
    	     }
    	    
			#dirMain .ui-li-divider, #dirSearch .ui-li-divider, #dirCategoryExpand .ui-li-divider
			{
				font-family: 'Montserrat', sans-serif;
				/*font-size:1.4em;*/
				font-size:1.2em;
				
			}
			
			.tower-lbl
			{
				float:right; border-radius:15px; padding: 0.1em 0.6em;
				font-family: Arial;
				font-size:0.9em;
				text-transform:none;
				margin-right:0.5em;
				font-weight:bold;
				/*margin-top:-26px;*/
			}
			
			.level-lbl
			{
				float:right; border-radius:15px; padding: 0.1em 0.6em;
				font-family: 'Raleway', sans-serif;
				font-size:0.9em;
				margin-right:0.5em;
			}
			
				.level-lbl
			{
					float:right; border-radius:15px; padding: 0.1em 0.6em;
				font-family: 'Raleway', sans-serif;
				font-size:0.9em;
				/*margin-top:-26px;*/				
				margin-right:0.5em;
				background-color:#4F4F4F; 
				font-weight:bold;
		
			color: #FFF;
				
			}
			
		@-moz-document url-prefix() 
		{
			.tower-lbl {

				margin-top:-26px;
			}		
			.level-lbl{
				margin-top:-26px;
			}
		}
			
			.current-tower-head
			{
				font-family: 'Montserrat',sans-serif;
				padding:0.3em;
				 overflow:hidden;

			}
			
		.t1
			{
				background-color:#006D91; //blue
			}
			
			.t2
			{
				background-color:#008245; //green
			}
			
			.t3
			{
				background-color:#994056; //red
			}

			.buildg
			{
				background-color:#9D85AE; //light purple (Fuchsia)
			}
    	    
            .ui-dialog-background {
                opacity: 0.5;
                display: block !important;

            }

            .ui-dialog-background.pop.in {
                opacity: 1;

            }

            .ui-dialog {
                min-height: 100% !important;
                background: transparent !important;
            }
    	    
			.btnlbl
			{
				font-size:12pt;
				text-transform:uppercase;
				margin-top: 0.3em;
			}
			
			.ui-btn-active
			{
				background: -moz-linear-gradient(center top , #727272, #383838) repeat scroll 0 0 #727272;
				background: -webkit-linear-gradient(#727272, #383838);
				background-color: #727272;

			}
			
			.footer .ui-bar .ui-btn
			{
				 font-size: 1.5em;
				margin:0.2em;
			}
			
			.ui-keyboard
			{
				position:relative;
			}
			
			.ui-keyboard input.ui-input-text, textarea.ui-input-text
			{
				font-size: 1.7em; text-transform:uppercase;
			}

			.ui-keyboard div { font-size: 1.1em; }
            .ui-keyboard-button { height: 2em; width: 2em; margin: .1em; cursor: pointer; text-transform:uppercase; }
			
			.ui-bar-a .ui-shadow, .ui-bar-b .ui-shadow, .ui-bar-c .ui-shadow, .ui-input-text.ui-focus, .ui-input-search.ui-focus
			{
				box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
			}
			
			.ui-bar .ui-keyboard-space
			{
				width:21em;
			}
						
			.bottom-status
			{
				color:#E0E0E0;
                margin-top: 8px;
			}

.bottom-status.time {
   /* margin-top: -28px !important;*/
    width: 250px;
    text-align: right;
}


			.ui-btn-active
			{
					border-color:black;	
			}

			.ui-btn-active .btnlbl
			{
				text-shadow: 0 2px 2px #7A7A7A;
			}
					
	
			.ui-li-has-arrow.ui-li-has-count .ui-li-count
			{
			    margin-right:19px;
			}
			
			.ui-li-has-count.ui-li-divider .ui-li-count, .ui-li-has-count .ui-link-inherit .ui-li-count
			{
			    margin-top:-0.90em;
			}
			
			.ui-li-has-count .ui-li-count
			{
			    padding: 0 0.5em;
			    font-size: 0.9em;
			    font-family: 'Montserrat',sans-serif;
			}
			
			.swithmodebtns .ui-btn-inner
			{
			    padding: 0.6em 1em;
			    padding-left:0.6em;
			     font-family: Helvetica,Arial,sans-serif;
			     font-size: 1.05em;
			}
			
			.swithmodebtns .ui-btn
			{
			      width:11em;
			}
			
			.ui-bar .swithmodebtns
			{
			    margin-right:-0.9em;
			    margin-top:-0.25em;
			}
			
			
			.footer-status
			{
			padding:0.55em 0.7em 0.55em 0.7em; overflow:hidden;font-family: 'Montserrat',sans-serif; font-size: 1.08em;
			}
			
			.header h2
            {
	            font-family: Helvetica,Arial,sans-serif;color: #FFFFFF;text-shadow: 0 1px 1px #000000;
				/*font-size:1.75em;*/
				font-size:1.3em;
            }
			
			.header .tower-lbl
			{
				float:left; margin-left:0.8em; font-size:1.95em; float:left; text-align:left; padding-top:0.10em; padding-left:0.1em;
			}
			
			
			.header .transparent-bar, .footer .transparent-bar
            {
            padding: 0.6em 2em 0.4em;background:-moz-linear-gradient(center top , #424242, #383838) repeat scroll 0 0 #727272;
            }
			
			.ui-bar-d
			{
			    background:-moz-linear-gradient(center top , #C1C1C1, #6B6B6B) repeat scroll 0 0 #999999;
			}

	    .tentant-details 
        {
        font-family:Helvetica,Arial,sans-serif;font-size:1.4em;  letter-spacing: 0.05em;
            line-height: 1.4em;
        }
        #five p, #five li
        {
            font-size:1.3em;
        }
        
        					
        #five h3
        {
            font-size:2em;
            margin-top:1.3em;
            color: #30AFFF;
        }

	